> ## Documentation Index
> Fetch the complete documentation index at: https://docs.opscape.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get the current user



## OpenAPI

````yaml https://opscape.com/api/v1/openapi.json get /users/me
openapi: 3.0.0
info:
  title: Kan API
  description: OpenAPI compliant REST API
  version: 1.0.0
  contact: {}
servers: []
security: []
tags: []
paths:
  /users/me:
    get:
      tags:
        - Users
      summary: Get the current user
      operationId: getUser
      parameters: []
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/UserResponseDto_Output'
      security:
        - bearer: []
components:
  schemas:
    UserResponseDto_Output:
      type: object
      properties:
        id:
          type: string
        email:
          type: string
        name:
          type: string
          nullable: true
        image:
          type: string
          nullable: true
        stripeCustomerId:
          type: string
          nullable: true
        hasPassword:
          type: boolean
        hasMagicLinkAccount:
          type: boolean
        apiKey:
          type: object
          properties:
            id:
              type: number
            prefix:
              type: string
              nullable: true
          required:
            - id
            - prefix
          additionalProperties: false
          nullable: true
      required:
        - id
        - email
        - name
        - image
        - stripeCustomerId
        - hasPassword
        - hasMagicLinkAccount
        - apiKey
      additionalProperties: false
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.